<?php
// Copyright 1999-2021. Plesk International GmbH. All rights reserved.
?>
<?php if (!empty($this->warningMessages)):?>
    <script type="text/javascript">
        //<![CDATA[
        Jsw.onReady(function() {
            var text = '';
            <?php foreach($this->warningMessages as $warning):?>
            text += <?php echo $this->jsEscape($warning); ?> + '<br/>'
            <?php endforeach; ?>
            Jsw.addStatusMessage('warning', text );
        });
        //]]>
    </script>
<?php endif; ?>